## festvox-mbrola 1.95

=== debian/changelog ===
festvox-mbrola (1.95-1) unstable; urgency=low

  * Initial packaging (Closes: Bug#611686) (LP: #165245)

 -- Samuel Thibault <sthibault@debian.org>  Tue, 01 Feb 2011 00:17:05 +0100
