=== debian/control ===
Source: festvox-mbrola
Section: contrib/sound
Priority: optional
Maintainer: Debian Accessibility Team <debian-accessibility@lists.debian.org>
Uploaders: Samuel Thibault <sthibault@debian.org>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.9.1
Homepage: http://www.cstr.ed.ac.uk/downloads/festival/1.95/festival-1.95-beta.tar.gz
Vcs-Browser: http://git.debian.org/?p=pkg-a11y/festvox-mbrola.git;a=summary
Vcs-Git: git://git.debian.org/git/pkg-a11y/festvox-mbrola.git

Package: festvox-en1
Architecture: all
Depends: mbrola-en1, festival, festlex-oald, ${misc:Depends}
Provides: festival-voice
Description: mbrola-en1 voice support for festival
 This package lets festival make use of the non-free mbrola-en1 sample-based
 voice instead of its own synthesis voices.

Package: festvox-us1
Architecture: all
Depends: mbrola-us1, festival, ${misc:Depends}
Provides: festival-voice
Description: mbrola-us1 voice support for festival
 This package lets festival make use of the non-free mbrola-us1 sample-based
 voice instead of its own synthesis voices.

Package: festvox-us2
Architecture: all
Depends: mbrola-us2, festival, ${misc:Depends}
Provides: festival-voice
Description: mbrola-us2 voice support for festival
 This package lets festival make use of the non-free mbrola-us2 sample-based
 voice instead of its own synthesis voices.

Package: festvox-us3
Architecture: all
Depends: mbrola-us3, festival, ${misc:Depends}
Provides: festival-voice
Description: mbrola-us3 voice support for festival
 This package lets festival make use of the non-free mbrola-us3 sample-based
 voice instead of its own synthesis voices.
