=== debian/rules ===
#!/usr/bin/make -f

export DH_OPTIONS

%:
	dh $@
